{
  "enchantment.minecraft.sharpness": "§f\uE616 §7Affilatezza",
  "enchantment.minecraft.smite": "§f\uE617 §7Anatema",
  "enchantment.minecraft.bane_of_arthropods": "§f\uE618 §7Flagello Degli Artropodi",
  "enchantment.minecraft.knockback": "§f\uE619 §7Contraccolpo",
  "enchantment.minecraft.fire_aspect": "§f\uE620 §7Aspetto Di Fuoco",
  "enchantment.minecraft.sweeping": "§f\uE622 §7Lama Sferzante",
  "enchantment.minecraft.protection": "§f\uE600 §7Protezione",
  "enchantment.minecraft.fire_protection": "§f\uE601 §7Protezione Dal Fuoco",
  "enchantment.minecraft.feather_falling": "§f\uE602 §7Atterraggio Morbido",
  "enchantment.minecraft.blast_protection": "§f\uE603 §7Protezione Dalle Esplosioni",
  "enchantment.minecraft.projectile_protection": "§f\uE604 §7Protezione dai Proiettili",
  "enchantment.minecraft.respiration": "§f\uE605 §7Respirazione",
  "enchantment.minecraft.aqua_affinity": "§f\uE606 §7Affinità all'acqua",
  "enchantment.minecraft.depth_strider": "§f\uE608 §7Passo Anfibio",
  "enchantment.minecraft.frost_walker": "§f\uE609 §7Passo Gelato",
  "enchantment.minecraft.soul_speed": "§f\uE611 §7Velocità dell'Anima",
  "enchantment.minecraft.efficiency": "§f\uE632 §7Efficenza",
  "enchantment.minecraft.silk_touch": "§f\uE633 §7Tocco Di Velluto",
  "enchantment.minecraft.unbreaking": "§f\uE634 §7Indistruttibilità",
  "enchantment.minecraft.looting": "§f\uE621 §7Saccheggio",
  "enchantment.minecraft.fortune": "§f\uE635 §7Fortuna",
  "enchantment.minecraft.luck_of_the_sea": "§f\uE661 §7Fortuna Del Mare",
  "enchantment.minecraft.lure": "§f\uE662 §7Esca",
  "enchantment.minecraft.power": "§f\uE648 §7Impatto",
  "enchantment.minecraft.flame": "§f\uE650 §7Fiamma",
  "enchantment.minecraft.punch": "§f\uE649 §7Potenza",
  "enchantment.minecraft.infinity": "§f\uE651 §7Infinità",
  "enchantment.minecraft.thorns": "§f\uE607 §7Spine",
  "enchantment.minecraft.mending": "§f\uE670 §aRipristino",
  "enchantment.minecraft.binding_curse": "§f\uE610 §cMaledizione del Legame",
  "enchantment.minecraft.vanishing_curse": "§f\uE671 §cMaledizione della Scomparsa",
  "enchantment.minecraft.loyalty": "§f\uE681 §7Lealtà",
  "enchantment.minecraft.impaling": "§f\uE680 §7Impalamento",
  "enchantment.minecraft.riptide": "§f\uE682 §7Risacca",
  "enchantment.minecraft.channeling": "§f\uE683 §7Canalizzazione",
  "enchantment.minecraft.multishot": "§f\uE654 §7Tiro Multiplo",
  "enchantment.minecraft.quick_charge": "§f\uE652 §7Carica Rapida",
  "enchantment.minecraft.piercing": "§f\uE653 §7Perforazione",
  "enchantment.minecraft.swift_sneak": "§f\uE684 §7Passo Felpato",
  "enchantment.level.1": "I",
  "enchantment.level.2": "§bII",
  "enchantment.level.3": "§eIII",
  "enchantment.level.4": "§6IV",
  "enchantment.level.5": "§dV",
  "enchantment.level.6": "§cVI",
  "enchantment.level.7": "§cVII",
  "enchantment.level.8": "§cVIII",
  "enchantment.level.9": "§cIX",
  "enchantment.level.10": "§cX",
  "menu.game": "永下汁"
}